Subject: Re: Paycheck 11/14-11/27 etc.
From: Steven Medina <[email-masked]>
To: Katie McClusky <[email-masked]>
Cc: Accounts Department <[email-masked]>, Damara Gillespie <[email-masked]>, Ashish Dabral <[email-masked]>, Dani Balarezo <[email-masked]>, Gene Frisco <[email-masked]>
Date: Thu, 8 Dec 2016 13:33:01 -0500

Hi Katie,

My apologies, I thought I was able to help fix the time clock in case
someone forgot to clock in or out etc.
Going on I will forward all time clock issues to Joel, Dani, and Gene.

-Steve

On Thu, Dec 8, 2016 at 1:10 PM, Katie McClusky <[email-masked]>
wrote:

> Hi Damara,
>
> First, Steven should not ever be modifying your time clock. Any time clock
> issues should go through me, gene or Dani.  Do not go to Steven for this it
> is not his job to modify anyone's time clock.
>
> Second, why are you clocking in to train assistants?  Is this part of
> education on mondays?  Education compensation is only from 9am to 12pm on
> Monday's when you are teaching.   Training the assistants is part of your
> job as team lead, and you are compensated for this with your team lead
> salary.  The only time you should ever receive your $25/hr educator
> compensation is when you are scheduled to teach a class on Monday from 9am
> to 12pm.
> Any required class that you or any other educator attends that you are not
> facilitating, you will receive the $9/hr education pay.
>
> Please give us some clarification on this.  Again, any training of the
> assistants you are doing during the work week is part of your team lead
> position.
>
>
> *Katie McClusky*
> *Salon Director*
> *Educator*
> ASANDA / [Comfort Zone]
> 598 Broadway, 3rd FL.
> New York, NY 10012
>
>
>
>
>
>
> On Dec 8, 2016, at 10:54 AM, Accounts Department <[email-masked]>
> wrote:
>
> Hi Damara,
>
> Ashish had modified your training hours since the normal time is 9AM-12PM
> according by Katie & Gene. Would you like to get the credits along with
> your next Friday paycheck?
> In the future, if you have class hours over the normal time, you need to
> let Katie or manger knows. We will adjust your compensation accordingly by
> the manger approval.
>
> Thank you,
> Daisy
>
> On Wed, Dec 7, 2016 at 9:11 PM, Damara Gillespie <[email-masked]>
> wrote:
>
>> Thank you for your response Lidia,
>>
>>
>> The 2.0 hours that were added after the pay period was adjusted by Steven
>>  because i didn't remember to clock in on that exact date, in which i was
>> training our assistants.
>>
>>  Please let me know the result of the 3.41 hours not accounted for, when
>> both settle to an conclusion.
>>
>> Thanks in advance,
>>
>> Damara Gillespie
>> Team Lead
>> ASANDA SPA SOHO
>>
>> *Damara Gillespie*
>> *Team Lead*
>> ASANDA SPA SOHO
>>
>> On Wed, Dec 7, 2016 at 6:53 PM, Accounts Department <
>> [email-masked]> wrote:
>>
>>> *Damara*,
>>>
>>> I am going through your payroll issues right now. The first issue
>>> regarding your commission compensation mishap was applied to your last
>>> paycheck. If you look under the commission section you can see the $26.25
>>> you mentioned. The second issue regarding your training hours is a bit
>>> complicated. Mind body shows that 2.00 hours were adjusted by Steven Medina
>>> on 11/29/2016 which is after the pay period ended(11/27/16). Which is most
>>> likely why we did not credit you those hours. That still leaves us with a
>>> 3.41 that I will go over with Ashish to see why they were not credited to
>>> you.
>>>
>>> In order to adjust your pay for those 2.00 training hours entered after
>>> the end of pay period I will just need a managers approval.
>>>
>>> *Ashish,*
>>>
>>> Can you verify these hours?
>>>
>>> Thank you,
>>> Lidia Orellana
>>>
>>>
>>> On Wed, Dec 7, 2016 at 3:58 PM, Accounts Department <
>>> [email-masked]> wrote:
>>>
>>>> Daisy,
>>>>
>>>> Before you leave today can we go through Damara's payroll issues? I
>>>> want to try and get her all resolved before the end of this week that way
>>>> we are not stressing this on payroll day.
>>>>
>>>> Thanks
>>>> Lidia
>>>>
>>>> ---------- Forwarded message ----------
>>>> From: Accounts Department <[email-masked]>
>>>> Date: Wed, Dec 7, 2016 at 3:54 PM
>>>> Subject: Re: Paycheck 11/14-11/27 etc.
>>>> To: Damara <[email-masked]>, Dani Balarezo <[email-masked]>
>>>>
>>>>
>>>> Damara,
>>>>
>>>> I apologize for all this confusion. Me and Daisy will sit down together
>>>> and go through your pay for those periods and make the necessary
>>>> adjustments. As soon as I have everything finalized I will email you with
>>>> all the information.
>>>>
>>>> Thank you for your patience!
>>>> Lidia Orellana
>>>>
>>>> On Wed, Dec 7, 2016 at 1:52 PM, Damara <[email-masked]> wrote:
>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> Begin forwarded message
>>>>>
>>>>> *From:* Damara <[email-masked]>
>>>>> *Date:* December 3, 2016 at 8:26:28 AM EST
>>>>> *To:* Accounts Department <[email-masked]>
>>>>> *Cc:* Gene Frisco <[email-masked]>, Dani Balarezo <
>>>>> [email-masked]>
>>>>> *Subject:* *Paycheck 11/14-11/27 etc.*
>>>>>
>>>>> Hello Team,
>>>>>
>>>>> Hope everyone had a fulfilling week!
>>>>>
>>>>> According to Mindbody and my hours contributed to training within the
>>>>> salon, I worked 8.83hrs. On my paycheck I was only compensated for 5.42hrs.
>>>>> ($100+ deducted ). I would also want to acknowledge the fact that last pay
>>>>> period's compensation percentage mishap, wasn't added onto this pay period
>>>>> . The difference between both percentages are of the following: $26.25(
>>>>> changing the compensation percentage from 37.5% to 50%)
>>>>>
>>>>> Please let me know how I can help so that is wouldn't  happen in the
>>>>> future.
>>>>> Thank in advance,
>>>>>
>>>>> Damara Gillespie
>>>>> Team Lead
>>>>> ASANDA SPA SOHO
>>>>>
>>>>>
>>>>>
>>>>> My hours on Mindbody
>>>>>
>>>>>
>>>>>
>>>>> Hours on current Paycheck
>>>>>
>>>>>
>>>>>
>>>>> Last pay period's compensation
>>>>>
>>>>>
>>>>>
>>>>
>>>>
>>>> --
>>>> Thank you,
>>>>
>>>> Asanda Accounts Department
>>>> 150 Broad Hollow Rd, PH 11
>>>> Melville, NY 11747
>>>> Office Line (516) 771-7900
>>>> Work  Fax  (516) 771-7569
>>>>
>>>>
>>>>
>>>>
>>>> --
>>>> Thank you,
>>>>
>>>> Asanda Accounts Department
>>>> 150 Broad Hollow Rd, PH 11
>>>> Melville, NY 11747
>>>> Office Line (516) 771-7900
>>>> Work  Fax  (516) 771-7569
>>>>
>>>>
>>>
>>>
>>> --
>>> Thank you,
>>>
>>> Asanda Accounts Department
>>> 150 Broad Hollow Rd, PH 11
>>> Melville, NY 11747
>>> Office Line (516) 771-7900
>>> Work  Fax  (516) 771-7569
>>>
>>>
>>
>
>
> --
> Thank you,
>
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>

-- 

Thanks,

Steven